.Box714{
margin-top:20px;
margin-bottom:0px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK14{
margin-top:20px !important;
margin-bottom:0px !important;
}
.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_1_1{
color:#FFFFFF;
}
.Box103{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_3_1{
color:#FFFFFF;
}
.Box3120{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK20{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box1521{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3131{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1522{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3132{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1523{
margin-top:0px;
margin-bottom:0px;
width: 100%;
float: left;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:0px !important;
}
.page_23_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W5 JIS2004;
 color:#c8161d;
}
.Box1026{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.page_26_1{
line-height:160%;
font-family:Hiragino Kaku Gothic W5 JIS2004;
 color:#c8161d;
}
.Box3133{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1524{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK24{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB27{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB27 td{
border:1px solid transparent;
background-clip: padding-box;
padding:7px;
}
.ClassTB27 th{
border:1px solid transparent;
background-clip: padding-box;
padding:7px;
}
.ClassTB27_TD1{
background-color:#ffffcc;
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB27_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3134{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1528{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3135{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1529{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:20px !important;
}
.ClassTB30{
width: 100%;
border-collapse:collapse;
margin-top:0px;
margin-bottom:20px;
}
.ClassTB30 td{
border:1px solid transparent;
background-clip: padding-box;
padding:7px;
}
.ClassTB30 th{
border:1px solid transparent;
background-clip: padding-box;
padding:7px;
}
.ClassTB30_TD1{
background-color:#ffffcc;
font-size:1.6rem;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB30_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK30{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3118{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b2319L{
border:1px solid transparent;
}
#b2319R{
border:1px solid transparent;
}
.Box2319{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b2319L{
background-color:#EEEEEE;
}
#b2319R{
background-color:#EEEEEE;
}
#imgid7_14_1{
margin:0 auto;
text-align:center;
width: 120px;
}
.IdIMG1_14{
text-align:center;
float:left;
}
.IdIMG1_14 img{
margin: 0 auto;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_3  img{
text-align:left;
}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_21  img{
text-align:left;
}
#imgid15_21_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_21{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_21 img{
margin-left: 0px;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
#imgid15_22_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_22{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_22 img{
margin-left: 0px;

}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_23  img{
text-align:left;
}
#imgid15_23_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_23{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_23 img{
margin-left: 0px;

}
div.IdCOM1_26{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_26  img{
text-align:left;
}
div.IdCOM1_24{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_24  img{
text-align:left;
}
#imgid15_24_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_24{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_24 img{
margin-left: 0px;

}
div.IdCOM1_28{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_28  img{
text-align:left;
}
#imgid15_28_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_28{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_28 img{
margin-left: 0px;

}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_29  img{
text-align:left;
}
#imgid15_29_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_29{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_29 img{
margin-left: 0px;

}
div.IdCOM1_19{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_19  img{
text-align:left;
}
div.IdCOM2_19{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM2_19  img{
text-align:left;
}
div.IdMI1_19{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI1_19 img{
text-align:center;
margin: 0 auto;
clear: both;
}
div.IdMI2_19{
text-align:center;
clear: both;
float:left;
width:100%;
}
div.IdMI2_19 img{
text-align:center;
margin: 0 auto;
clear: both;
}
#imgid23_19_1{
margin:0 auto;
text-align:center;
width: 160px;
}
#imgid23_19_2{
margin:0 auto;
text-align:center;
width: 160px;
}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
